description

# FontFace class Null safety

Annotations
  - @Native("FontFace")

## Constructors

FontFace(String family, Object source, [Map? descriptors])
  factory

## Properties

display ↔ String?
  read / write
family ↔ String?
  read / write
featureSettings ↔ String?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
loaded → Future<FontFace>
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
status → String?
  read-only
stretch ↔ String?
  read / write
style ↔ String?
  read / write
unicodeRange ↔ String?
  read / write
variant ↔ String?
  read / write
weight ↔ String?
  read / write

## Methods

load() → Future<FontFace>
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited